import { AsyncCompletedEventArgs } from "./igc-async-completed-event-args";
import { UploadStringCompletedEventArgs as UploadStringCompletedEventArgs_internal } from "./UploadStringCompletedEventArgs";
export declare class UploadStringCompletedEventArgs extends AsyncCompletedEventArgs {
    /**
                                 * @hidden
                                 */
    get i(): UploadStringCompletedEventArgs_internal;
    constructor();
    get result(): string;
}
